@import "../../../assets/styles/color.scss";

.table, .table tbody tr {
  border:none !important;
}

.cus-box-doc-datas{
  border-width: medium;
  border-color: $orange-primary;
  border-style: solid;
  border-radius: 20px;
}

.cus-line-separator{
  border-bottom-style: solid;
  border-color: $orange-primary;
  border-width: medium;
}

.th.mat-header-cell, td.mat-cell, td.mat-footer-cell{
  border-color: white !important;
}

::ng-deep .cust-range-picker .mat-form-field-infix {
  display: flex !important;
  padding: 0px 0px 2px 0px !important;
}
::ng-deep .mat-form-field.cust-form-filter > .mat-form-field-wrapper{
  padding-bottom: 0px !important;
}

.filter-container-accordion{
  display: none;
}

::ng-deep .mat-expansion-panel-body{
  padding: 0.25rem !important;
}

@media (max-width: 992px) {
  .doc-info-container{
    padding-right: 1rem !important;
    padding-left: 1rem !important;
  }

}

@media (max-width: 767px) {
  .filter-container{
    display: none !important;
  }

  .filter-container-accordion{
    display: block !important;
    border-style: solid;
    border-width: thin;
    border-color: ghostwhite;
    border-radius: 10px;
    margin-left: 0.5rem !important;
    margin-right: 0.5rem !important;
  }
}

@media (max-width: 575px) {
  .icon-view-doc{
    display: none !important;
  }

  .filter-container-accordion{
    margin-left: 0.5rem !important;
    margin-right: 0.5rem !important;
  }

  .doc-info-container{
    padding-right: 0.5rem !important;
    padding-left: 0.5rem !important;
  }
}
